## arkose 0.3.2

=== Makefile ===
PREFIX ?= /usr

newns:
	gcc arkose-helper.c -o arkose-helper

arkose-raw-nonetwork:
	gcc arkose-raw-nonetwork.c -o arkose-raw-nonetwork

install: newns
	install -D -m 0755 arkose $(DESTDIR)$(PREFIX)/bin/arkose
	install -D -m 0755 arkose-helper $(DESTDIR)$(PREFIX)/bin/arkose-helper
	install -D -m 0755 arkose-gui $(DESTDIR)$(PREFIX)/bin/arkose-gui
	install -D -m 0644 arkose-gui.xml $(DESTDIR)$(PREFIX)/share/arkose-gui/arkose-gui.xml
	install -D -m 0644 arkose-nautilus.py $(DESTDIR)$(PREFIX)/lib/nautilus/extensions-2.0/python/arkose-nautilus.py

uninstall:
	rm -Rf $(DESTDIR)$(PREFIX)/bin/arkose $(DESTDIR)$(PREFIX)/bin/arkose-helper $(DESTDIR)$(PREFIX)/bin/arkose-gui
	rm -Rf $(DESTDIR)$(PREFIX)/share/arkose-gui
	rm -Rf $(DESTDIR)$(PREFIX)/lib/nautilus/extensions-2.0/python/arkose-nautilus.py

clean:
	rm -f arkose-helper

.PHONY: install clean
