=== debian/changelog ===
arkose (0.3.2-0ubuntu1) natty; urgency=low

  * New upstream bugfix release.
   - Fix build on Debian
  * Fix typo in package description (LP: #759808)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 14 Apr 2011 15:36:21 -0400

arkose (0.3.1-0ubuntu2) natty; urgency=low

  * Update .desktop file to match other menu entries

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 26 Jan 2011 20:21:35 +0100

arkose (0.3.1-0ubuntu1) natty; urgency=low

  * New upstream release (0.3.1) (LP: #700848)
    - Rename from sandbox to arkose

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 08 Dec 2010 22:41:52 -0500
