=== debian/control ===
Source: arkose
Section: misc
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0)
Standards-Version: 3.9.1
Homepage: https://launchpad.net/arkose

Package: arkose
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Desktop application sandboxing - core
 arkose is a tool which lets you easily create
 containers with copy-on-write support using the
 namespace capabilities of recent Linux kernels.
 .
 This package contains the command line tool.

Package: arkose-gui
Architecture: all
Depends: ${misc:Depends}, arkose, python, python-gtk2
Description: Desktop application sandboxing - gui
 arkose is a tool which lets you easily create
 containers with copy-on-write support using the
 namespace capabilities of recent Linux kernels.
 .
 This package contains the GUI tool.

Package: arkose-nautilus
Architecture: all
Depends: ${misc:Depends}, arkose-gui, python-nautilus
Description: Desktop application sandboxing - nautilus
 arkose is a tool which lets you easily create
 containers with copy-on-write support using the
 namespace capabilities of recent Linux kernels.
 .
 This package contains the nautilus integration.
