=== debian/changelog ===
arkose (1.3.5-0ubuntu1) oneiric; urgency=low

  * New upstream bugfix and translation update release
    - Fix chdir to $PWD on container start not working from cli
      and instead doing a chdir to /usr/bin.
    - Update translations (de)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 03 Oct 2011 19:34:19 -0400

arkose (1.3.4-0ubuntu1) oneiric; urgency=low

  * New upstream bugfix and translation update release
    - chdir to $PWD when $PWD also exists in the container
    - Update translations (en_AU, es, gl, it, nb, ru, sl)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 29 Sep 2011 12:25:01 -0400

arkose (1.3.3-0ubuntu1) oneiric; urgency=low

  * New upstream bugfix and translation update release.
    - Make the GUIs load the translations properly
    - Fix Makefile to no longer require --no-as-needed
    - Update translations template
    - Update translations (ca, en_AU, en_GB, es, fr, it, ms, nl, pt_BR, uk)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 15 Sep 2011 14:52:09 -0400

arkose (1.3.2-0ubuntu2) oneiric; urgency=low

  * Fix install files to include the translations.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 06 Sep 2011 20:31:08 -0400

arkose (1.3.2-0ubuntu1) oneiric; urgency=low

  * New upstream bugfix only release.
    - Update translations (french and italian)
    - Fix pyflakes warnings
    - Cleanup temporary files created by Arkose
    - Disable global menu integration when using xpra (wasn't working)
    - Fix DBUS system bus access after the switch to /run

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 05 Sep 2011 19:55:27 -0400

arkose (1.3.1-0ubuntu1) oneiric; urgency=low

  * New upstream bugfix only release.
    - Cleanup all created files
    - Fix gedit's profile to allow its dbus API
    - Update filtered network's addressing to be the right way around
    - Use /31 for point-to-point instead of /30
    - Really kill all processes on exit (using lxc-stop)
    - Fix parameter handling in both wrapper and cli
    - Add a time call to the unit test

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 17 Aug 2011 19:00:03 -0400

arkose (1.3-0ubuntu1) oneiric; urgency=low

  * New upstream release (1.3)
    - Add translation support
    - Drop arkose-socket-proxy
    - Use arkose-dbus-proxy everywhere
    - Update wrapper UI for DBUS and live config edit
    - Move profiles and GUI to /usr/share/arkose
    - Add some dbus proxy profiles
    - Test suite update
    - Support generic device passthrough (and make video a special case)
    - Update environment whitelisting to allow dbusmenu
    - Add Makefile for translation and dbus proxy
    - Fix arkose cli help messages
    - Update default LXC config to allow only needed devices
  * Update packaging for new files and switch to /usr/share/arkose
  * Update debian/rules to call all the new Makefiles
  * Make arkose itself arch any (dbus proxy is in C)
  * Add dbus build dependency
  * Update debhelper build depend (as packaging is now using overrides)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 11 Aug 2011 16:33:17 -0400

arkose (1.2.3-0ubuntu1) oneiric; urgency=low

  * New upstream bugfix release (1.2.3)
    - Add (unused) dbus-proxy code
    - Fix arkose-gui failing with kernel 3.0
    - Make sure .X11-unix always exists
    - Merge pylint fixes from Simon Deziel

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 01 Aug 2011 10:11:22 -0400

arkose (1.2.2-0ubuntu1) oneiric; urgency=low

  * New upstream bugfix release (1.2.2)
    - Fix containers failing to start when cgroup-bin is installed
    - Code cleanup to make pylint happier

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 09 Jul 2011 14:39:53 +0200

arkose (1.2.1-0ubuntu1) oneiric; urgency=low

  * New upstream bugfix release (1.2.1)
    - Fix wrong permissions on home directory
    - Fix network forwarding in filtered mode
    - Create mount source when missing

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 01 Jul 2011 00:23:26 +0100

arkose (1.2-0ubuntu1) oneiric; urgency=low

  * New upstream release (1.2)
    - Implement video devices passthrough
    - Implement network isolation
    - Fix crash when DISPLAY contains a "."
    - Update profiles
    - Make ctrl+c work in the wrapper
    - UI tweaks
    - Export current resolution to xpra
  * Add depends on python-netaddr (for arkose)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 29 Jun 2011 19:13:49 +0100

arkose (1.1-0ubuntu1) oneiric; urgency=low

  * New upstream release (1.1)
    - Always create home directory and ensure it's empty
    - Kill everything in the container when the main command exits
    - Fix sys.path mangling to load locale copy of the module when there
    - Improve wrapper UI slightly (wording)
    - Add an example Skype profile

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 27 Jun 2011 11:43:53 +0100

arkose (1.0-0ubuntu2) oneiric; urgency=low

  * Add missing dependencies on polkit and lxc.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 14 Jun 2011 10:52:18 -0400

arkose (1.0-0ubuntu1) oneiric; urgency=low

  * New upstream release (1.0)
   - Complete rewrite to use LXC
   - Switch to python for everything
   - Add arkose-gui-wrapper
  * .desktop and manpages moved upstream
  * Bump standards version
  * Add arkose-gui-wrapper and arkose-socket-proxy
  * Add example profiles for arkose-gui-wrapper
  * Update packaging for python module

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 13 Jun 2011 16:00:09 -0400
