=== debian/control ===
Source: arkose
Section: misc
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), python, python-configobj, libdbus-glib-1-dev, libdbus-1-dev
Standards-Version: 3.9.2
Homepage: https://launchpad.net/arkose
X-Python-Version: >= 2.6

Package: arkose
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, python, python-netaddr, xpra, pulseaudio, lxc
Description: Desktop application sandboxing - core
 arkose is a tool which lets you easily create
 containers with copy-on-write support using the
 namespace capabilities of recent Linux kernels.
 .
 This package contains the command line tool.

Package: arkose-gui
Architecture: all
Depends: ${misc:Depends}, python, arkose, python-gobject | python-gtk2, python-configobj, policykit-1
Description: Desktop application sandboxing - gui
 arkose is a tool which lets you easily create
 containers with copy-on-write support using the
 namespace capabilities of recent Linux kernels.
 .
 This package contains the GUI tool.

Package: arkose-nautilus
Architecture: all
Depends: ${misc:Depends}, python, arkose-gui, python-nautilus
Description: Desktop application sandboxing - nautilus 2.x only
 arkose is a tool which lets you easily create
 containers with copy-on-write support using the
 namespace capabilities of recent Linux kernels.
 .
 This package contains the nautilus integration.
