=== debian/watch ===
version=3

# launchpad
https://launchpad.net/arkose/+download http://launchpad.net/arkose/.*/arkose-(.*)\.tar\.gz
