## arkose 1.5.1

=== debian/changelog ===
arkose (1.5.1-0ubuntu1) precise; urgency=low

  * New upstream bugfix release.
    - Add code to translate arkose-gui.desktop too
    - Set path correctly so arkose doesn't always use /tmp
    - Updated translations

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 22 Mar 2012 13:39:08 -0400

arkose (1.5-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Allow for alternate base path (LP: #893866)
    - Massive updated to 'arkose' itself (cli) to support all the features
      the main python module as been supporting for a while. (LP: #807388)
    - Updated manpage for arkose
    - Unset DISPLAY when starting with xserver = none
    - Updated translations
  * Set X-Ubuntu-Use-Langpack: yes to get langpack translations as arkose
    is seeded in Edubuntu and will be covered by 5 years LTS.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 14 Feb 2012 17:19:11 -0500

arkose (1.4.2-0ubuntu1) precise; urgency=low

  * New upstream bugfix release.
    - Make arkose work with resolvconf by mounting /run/resolvconf from
      the outside into the container (as copy-on-write or bind mount
      depending on the container type)
    - Updated translations

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 27 Jan 2012 10:45:24 -0500

arkose (1.4.1-0ubuntu1) precise; urgency=low

  * New upstream bugfix release.
    - Fix ownership of bind mounts (LP: #890389)
    - Complete overlayfs support (LP: #761447 as it likely was an aufs bug)
    - Updated translations

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 16 Jan 2012 16:26:00 -0500

arkose (1.4-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Updated translations
    - Allow an alternate root to be set
      (root parameter in python module, defaults to /)
    - Bugfix to arkose-wrapper to work when called from a .desktop
    - Support for overlayfs (default with fallback to aufs)
    - Don't require root to run --help on the cli

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 29 Oct 2011 17:33:14 -0400
