=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Standards-Version: 3.9.2
 Homepage: https://launchpad.net/arkose
 X-Python-Version: >= 2.6
+X-Ubuntu-Use-Langpack: yes
 
 Package: arkose
 Architecture: any
