=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

override_dh_auto_build:
	env > debug
	cd dbus-proxy && make
	dh_auto_build

override_dh_auto_install:
	cd dbus-proxy && DESTDIR=$(CURDIR)/debian/tmp make install
	cd cli/po && DESTDIR=$(CURDIR)/debian/tmp make install
	cd gui/po && DESTDIR=$(CURDIR)/debian/tmp make install
	cd nautilus/po && DESTDIR=$(CURDIR)/debian/tmp make install
	cd wrapper/po && DESTDIR=$(CURDIR)/debian/tmp make install
	dh_auto_install

get-orig-source:
	uscan --force-download --repack --rename --destdir .
