## arkose 1.6

=== gui/po/Makefile ===
--- 
+++ 
@@ -13,6 +13,7 @@
 $(DOMAIN).pot:
 	pygettext -d $(DOMAIN) -a -D ../arkose-gui
 	xgettext -L glade -o $(DOMAIN).pot -j ../arkose-gui.xml
+	sh extract-desktop.sh ../arkose-gui.desktop arkose-gui.pot
 	sed "/#, fuzzy/d" -i arkose-gui.pot
 
 update-po:
