=== debian/changelog ===
arkose (1.6-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Port everything to python 3.x (tested with 3.3)
    - Automatically bind-mount sssd's runtime directory on systems using sssd
    - Automatically bind-mount XDG_RUNTIME_DIR
    - Improve UID detection code
    - Drop configobj dependency
    - Rework testsuite to use python-coverage
    - Various bugfixes
    - Fix all PEP-8 and pyflakes warnings
    - Updated translations

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 10 Dec 2012 16:39:30 -0500

arkose (1.5.1-0ubuntu3) quantal; urgency=low

  * When running under sudo, use SUDO_UID instead of falling back on the
    potentially non-existing uid 1000. (LP: #1055677)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 24 Sep 2012 14:09:44 -0400

arkose (1.5.1-0ubuntu2) quantal; urgency=low

  * Adding distro patch to remove unnecessary type=str from arkose-cli
    in order to workaround the newly introduced LP: #1048710.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 10 Sep 2012 12:29:41 -0400
