=== debian/control ===
Source: arkose
Section: misc
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               libdbus-1-dev,
               libdbus-glib-1-dev,
               python3
Standards-Version: 3.9.3
Homepage: https://launchpad.net/arkose
X-Python3-Version: >= 3.2
X-Ubuntu-Use-Langpack: yes

Package: arkose
Architecture: any
Depends: lxc,
         pulseaudio,
         python3,
         python3-netaddr,
         xpra,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Desktop application sandboxing - core
 arkose is a tool which lets you easily create
 containers with copy-on-write support using the
 namespace capabilities of recent Linux kernels.
 .
 This package contains the command line tool.

Package: arkose-gui
Architecture: all
Depends: arkose, policykit-1, python3, python3-gobject, ${misc:Depends}
Description: Desktop application sandboxing - gui
 arkose is a tool which lets you easily create
 containers with copy-on-write support using the
 namespace capabilities of recent Linux kernels.
 .
 This package contains the GUI tool.

Package: arkose-nautilus
Architecture: all
Depends: arkose-gui, python, python-nautilus, ${misc:Depends}
Description: Desktop application sandboxing - nautilus 2.x only
 arkose is a tool which lets you easily create
 containers with copy-on-write support using the
 namespace capabilities of recent Linux kernels.
 .
 This package contains the nautilus integration.
