=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python3

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build

override_dh_auto_build:
	cd dbus-proxy && make
	python3 setup.py build

override_dh_auto_install:
	cd dbus-proxy && DESTDIR=$(CURDIR)/debian/tmp make install
	cd cli/po && DESTDIR=$(CURDIR)/debian/tmp make install
	cd gui/po && DESTDIR=$(CURDIR)/debian/tmp make install
	cd nautilus/po && DESTDIR=$(CURDIR)/debian/tmp make install
	cd wrapper/po && DESTDIR=$(CURDIR)/debian/tmp make install
	python3 setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb

get-orig-source:
	uscan --force-download --repack --rename --destdir .
